[SM-Grimoire-Bugs] [Bug 14858] xulrunner and thunderbird depends on different versions of nss

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Nov 15 18:13:12 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14858





--- Comment #4 from Fredrik Carlström <fredrik.carlstrom at tele2.se>  2008-11-15 17:13:11 ---
It works for me to now. When recasting first nss and then thunderbird from
test, thunderbird installs without error. I looks as if thunderbird detects the
version of nss now :).

If the only difference from before is in the nss-config and nss.pc files, then
I suppose it must be from there.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list